cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-9462) Systemd packaging for Ubuntu 16.04
Date Fri, 17 Feb 2017 09:23:41 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-9462?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15871511#comment-15871511
] 

ASF GitHub Bot commented on CLOUDSTACK-9462:
--------------------------------------------

Github user ustcweizhou commented on the issue:

    https://github.com/apache/cloudstack/pull/1916
  
    @borisstoyanov  It is weird I did not specify the minimal version of init-system-helpers
in debian/control. Did you build the packages on ubuntu 16.04 and install it on ubuntu 14.04
?
    
    by the way, could you tell me what command you use to build the packages ? dpkg-buildpackage
or packaging/build-deb.sh ?


> Systemd packaging for Ubuntu 16.04
> ----------------------------------
>
>                 Key: CLOUDSTACK-9462
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-9462
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>            Reporter: Rohit Yadav
>            Assignee: Rohit Yadav
>             Fix For: 4.10.0.0, 4.9.1.0
>
>
> Support for building deb packages that will work on Ubuntu 16.04



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message